WordPress Plugin: simple-twitter-data

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.